<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
    <Mode name="Preview">
        <ParamterDefault><!--for all other females not included in below sets, always needed-->
            <SkinSoften    > 0  2  5  8 10       15 25 30 40 50</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
            <SkinToneBright> 0  1  3  5  8       10 15 25 35 45</SkinToneBright>
            <SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
            <LipBeauty     > 0  1  3  5  8       10 15 20 25 35</LipBeauty     >
            <FaceSlender   > 0  4  8 12 16                     </FaceSlender   ><!--5 number means Level1~Level5-->
        </ParamterDefault>
        <ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
            <SkinSoften    > 0  2  3  4  5        8 10 15 20 35</SkinSoften    >
            <SkinToneBright> 0  1  3  5  8       10 15 25 35 45</SkinToneBright>
            <SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
            <LipBeauty     > 0  1  3  5  8       10 15 20 25 35</LipBeauty     >
            <FaceSlender   > 0  4  8 12 16                     </FaceSlender   >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="6" age_end="35">
            <SkinSoften    > 0  2  5  8 10        15 20 30 45 55</SkinSoften    >
            <SkinToneBright> 0  1  3  5  8        10 15 25 35 45</SkinToneBright>
            <SkinToneStyle > 0  0  0  0  0         0  0  0  0  0</SkinToneStyle >
            <LipBeauty     > 0  2  3  4  5         8 10 15 20 30</LipBeauty     >
            <FaceSlender   > 0  4  8 12 16                     </FaceSlender   >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="36" age_end="48">
            <SkinSoften    > 0  2  5  8 10        15 20 30 45 55</SkinSoften    >
            <SkinToneBright> 0  1  3  5  8        10 15 25 35 45</SkinToneBright>
            <SkinToneStyle > 0  0  0  0  0         0  0  0  0  0</SkinToneStyle >
            <LipBeauty     > 0  1  3  5  8        10 12 15 25 35</LipBeauty     >
            <FaceSlender   > 0  4  8 12 16                      </FaceSlender   >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="49" age_end="60">
            <SkinSoften    > 1  2  5  7 12       10 15 20 30 40</SkinSoften    >
            <SkinToneBright> 0  1  3  5  8       15 25 35 50 55</SkinToneBright>
            <SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
            <LipBeauty     > 0  1  3  5  8       10 15 20 25 35</LipBeauty     >
            <FaceSlender   > 0  4  8 12 16                     </FaceSlender   >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="61" age_end="100">
            <SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
            <SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
            <SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
            <LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
            <FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
        </ParamterSet>
    </Mode>
    <Mode name="Capture">
        <ParamterDefault><!--for all other females not included in below sets, always needed-->
            <SkinSoften     > 0  2  3  5  8        12 17 23 30 35</SkinSoften    >
            <SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
            <SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
            <LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
            <EyeBrighten    > 2  5  7  12 15       10 15 25 35 45</EyeBrighten    >
            <TeethWhiten    > 10 10 10 10 10       15 15 15 15 15</TeethWhiten    >
            <NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
            <Depouch        > 15 15 15 15 15       20 25 30 35 40</Depouch       >
            <Deblemish      > 28 28 28 28 28       28 28 28 28 28</Deblemish >
            <RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
            <RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
            <Blush          > 0  1  3  5  8        10 15 20 20 25</Blush          >
            <LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
            <EyebrowSharp   > 0 15 15 15 15        20 20 20 20 20</EyebrowSharp   >
            <EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
            <EyebrowDye     > 0  5  5  5  5        5  5  5  5  5</EyebrowDye     >
            <LyingSilkworm  > 0 15 15 15 15        15 15 15 15 15</LyingSilkworm  >
            <PupilBrighten  > 0 3  5  8  10        10 10 10 10 10</PupilBrighten  >
            <FaceSlender    > 3 5  7  10 15                     </FaceSlender    >
            <EyeEnlargement > 3 8 10  15 20                     </EyeEnlargement >
        </ParamterDefault>
        <ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
            <SkinSoften     > 0  2  3  4  5        6  8  10 15 20</SkinSoften     >
            <SkinToneBright > 0  2  3  4  5        6  8  10 30 35</SkinToneBright >
            <SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
            <LipBeauty      > 0  2  5  8  10       15 20 30 35 40</LipBeauty      >
            <EyeBrighten    > 0  2  4  6  8        10 15 20 40 50</EyeBrighten    >
            <TeethWhiten    > 10 10 10 10 10       10 10 10 10 10</TeethWhiten    >
            <NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
            <Depouch        > 15 15 15 15 15       23 30 33 35 40</Depouch       >
            <Deblemish      > 30 30 30 30 30       30 30 30 30 30</Deblemish >
            <RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
            <RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
            <Blush          > 0  3  6  9  12       15 18 21 23 25</Blush          >
            <LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
            <EyebrowSharp   > 0 15 15 15 15        20 20 20 20 20</EyebrowSharp   >
            <EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
            <EyebrowDye     > 0  5  5  5  5        5  5  5  5  5</EyebrowDye     >
            <LyingSilkworm  > 0 15 15 15 15        15 15 15 15 15</LyingSilkworm  >
            <PupilBrighten  > 0  2  3  4  5        7  7  7  7  7</PupilBrighten  >
            <FaceSlender    > 0  2  5 10 15                     </FaceSlender    >
            <EyeEnlargement > 2  6 10 15 20                     </EyeEnlargement >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="6" age_end="35">
            <SkinSoften     > 0  1  2  4  6        8  12 22 30 35</SkinSoften    >
            <SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
            <SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
            <LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
            <EyeBrighten    > 0  1  2  3   5       7  10 20 30 40</EyeBrighten    >
            <TeethWhiten    > 10 10 10 10 10       10 10 10 10 10</TeethWhiten    >
            <NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
            <Depouch        > 15 15 15 15 15       23 30 33 35 40</Depouch       >
            <Deblemish      > 28 28 28 28 28       28 28 28 28 28</Deblemish >
            <RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
            <RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
            <Blush          > 0  3  6  9  12       15 18 21 23 25</Blush          >
            <LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
            <EyebrowSharp   > 0 15 15 15 15        20 20 20 20 20</EyebrowSharp   >
            <EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
            <EyebrowDye     > 0  5  5  5  5        5  5  5  5  5</EyebrowDye     >
            <LyingSilkworm  > 0 15 15 15 15        15 15 15 15 15</LyingSilkworm  >
            <PupilBrighten  > 0  2  3  4  5        7  7  7  7  7</PupilBrighten  >
            <FaceSlender    > 0  2  5 10 15                     </FaceSlender    >
            <EyeEnlargement > 2  6 10 15 20                     </EyeEnlargement >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="36" age_end="48">
            <SkinSoften     > 0  1  2  3  5        7  10 20 25 35</SkinSoften    >
            <SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
            <SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
            <LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
            <EyeBrighten    > 0  1  2  3  5        7  10 15 25 30</EyeBrighten    >
            <TeethWhiten    > 10 10 10 10 10       10 10 10 10 10</TeethWhiten    >
            <NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
            <Depouch        > 15 15 15 15 15       23 30 33 35 40</Depouch       >
            <Deblemish      > 30 30 30 30 30       30 30 30 30 30</Deblemish >
            <RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
            <RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
            <Blush          > 0  3  6  9  12       15 18 21 23 25</Blush          >
            <LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
            <EyebrowSharp   > 0 15 15 15 15        20 20 20 20 20</EyebrowSharp   >
            <EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
            <EyebrowDye     > 0  5  5  5  5        5  5  5  5  5</EyebrowDye     >
            <LyingSilkworm  > 0 15 15 15 15        15 15 15 15 15</LyingSilkworm  >
            <PupilBrighten  > 0  2  3  4  5        7  7  7  7  7</PupilBrighten  >
            <FaceSlender    > 0  2  5 10 15                     </FaceSlender    >
            <EyeEnlargement > 2  6 10 15 20                     </EyeEnlargement >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="49" age_end="60">
            <SkinSoften     > 0  1  2  3  5        7  10 15 25 30</SkinSoften    >
            <SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
            <SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
            <LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
            <EyeBrighten    > 0  2  4  6  8        10 15 20 25 30</EyeBrighten    >
            <TeethWhiten    > 10 10 10 10 10       10 10 10 10 10</TeethWhiten    >
            <NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
            <Depouch        > 15 15 15 15 15       23 30 33 35 40</Depouch       >
            <Deblemish      > 30 30 30 30 30       30 30 30 30 30</Deblemish >
            <RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
            <RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
            <Blush          > 0  3  6  9  12       15 18 21 23 25</Blush          >
            <LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
            <EyebrowSharp   > 0 15 15 15 15        20 20 20 20 20</EyebrowSharp   >
            <EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
            <EyebrowDye     > 0  5  5  5  5        5  5  5  5  5</EyebrowDye     >
            <LyingSilkworm  > 0 15 15 15 15        15 15 15 15 15</LyingSilkworm  >
            <PupilBrighten  > 0  2  3  4  5        7  7  7  7  7</PupilBrighten  >
            <FaceSlender    > 0  2  5 10 15                     </FaceSlender    >
            <EyeEnlargement > 2  6 10 15 20                     </EyeEnlargement >
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="61" age_end="100">
            <SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
            <SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
            <SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
            <LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
            <EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
            <TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
            <NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
            <Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
            <Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
            <RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
            <RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
            <Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
            <LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
            <EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
            <EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
            <EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
            <LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
            <PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
            <FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
            <EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
        </ParamterSet>
    </Mode>
    <Mode name="BeautyRatio">
        <GenderRatio gender="male" preview_ratio="1">
            <SkinSoften     >0.06 0.06 0.06 0.06 0.06       0.1  0.2  0.3  0.4  0.5</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
            <SkinToneBright >0.01 0.01 0.02 0.03 0.03       0.04  0.05  0.06  0.07  0.08</SkinToneBright >
            <SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
            <LipBeauty      >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipBeauty>
            <EyeBrighten    >0.7 0.7 0.7 0.7 0.8       0.8  0.8  0.8  0.9  1.0</EyeBrighten    >
            <TeethWhiten    >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</TeethWhiten    >
            <NoseHighlight  >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</NoseHighlight  >
            <Depouch        >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Depouch        >
            <Deblemish      >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Deblemish      >
            <RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
            <Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
            <LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
            <EyebrowSharp   >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</EyebrowSharp   >
            <EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
            <EyebrowDye     >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</EyebrowDye     >
            <LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
            <PupilBrighten  >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</PupilBrighten  >
            <FaceSlender    >0.5 0.5 0.5 0.5 0.5                              </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
            <EyeEnlargement >0.7 0.7 0.7 0.7 0.7                              </EyeEnlargement >

            <Preview_SkinSoften    >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_SkinSoften    >
            <Preview_SkinToneBright>0.7 0.7 0.7 0.7 0.7    0.8  0.8  0.8  0.8  0.8</Preview_SkinToneBright>
            <Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
            <Preview_LipBeauty     >0.08 0.08 0.08 0.08 0.08  0.08 0.08 0.08 0.08 0.08</Preview_LipBeauty >
            <Preview_FaceSlender   >0.5 0.5 0.5 0.5 0.5                           </Preview_FaceSlender   >
        </GenderRatio>
        <SkinQualityRatio>0.9 1.0 1.2 1.3 1.4</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
        <EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
            <EnvLumaRatioSet>20  0.2</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
            <EnvLumaRatioSet>40  0.6</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
            <EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
            <EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
            <EnvLumaRatioSet>150 0.7</EnvLumaRatioSet>
        </EnvLumaRatio>
    </Mode>
    <Mode name="SpecificBeauty">
        <SkinTone weight="30">
            <ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
            <ToneSet>233 187 151</ToneSet>
            <ToneSet>237 205 163</ToneSet>
            <ToneSet>247 215 179</ToneSet>
            <ToneSet>254 230 207</ToneSet>
            <ToneSet>246 203 207</ToneSet>
            <ToneSet>252 222 221</ToneSet>
            <ToneSet>247 226 209</ToneSet>
        </SkinTone>
    </Mode>
</HwBeautyParams>